From e0df7aedc9364e045e77c1d93f1dd6e368ea86ae Mon Sep 17 00:00:00 2001
From: Govind Singh <govinds@codeaurora.org>
Date: Thu, 10 Aug 2017 10:40:31 +0530
Subject: [PATCH] msm8998: wifi: enable WIFI AWARE feature

Enable WIFI AWARE feature for MSM8998 target.

Change-Id: Ic3ca3cae2e38b50f4cf3f35f87e65a1e0a8d050c
---
 msm8998.mk | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/msm8998.mk b/msm8998.mk
index 0df1829..94887cf 100644
--- a/msm8998.mk
+++ b/msm8998.mk
@@ -307,3 +307,6 @@ PRODUCT_PACKAGES += android.hardware.thermal@1.0-impl \
 
 #BT
 PRODUCT_PROPERTY_OVERRIDES += ro.bt.bdaddr_path=/sys/devices/soc/18800000.qcom,icnss/icnss_mac_addr
+
+#Enable WIFI AWARE FEATURE
+WIFI_HIDL_FEATURE_AWARE := true
-- 
1.9.1

